Advanced search  

News:

CPG Release 1.6.26
Correct PHP8.2 issues with user and language managers.
Additional fixes for PHP 8.2
Correct PHP8 error with SMF 2.0 bridge.
Correct IPTC supplimental category parsing.
Download and info HERE

Pages: [1]   Go Down

Author Topic: One Question about themes 1.4 - 1.5  (Read 2622 times)

0 Members and 1 Guest are viewing this topic.

rodandoenbaja

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
One Question about themes 1.4 - 1.5
« on: December 23, 2011, 07:17:29 am »

Hi i just installed the last version of coppermine..1.5.16


and i was looking for one theme to use in my gallery,, but 1.5 themes really dont like me..and i look some themes of 1.4 version that i think are better .



the question is.. if i can intall  directly one  1.4 theme to my 1,5 gallery , or i need follow the steps of this link

http://documentation.coppermine-gallery.net/es/theme_upgrade_14x-15x.htm

thanks for the help.. im new... :o

Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15764
Re: One Question about themes 1.4 - 1.5
« Reply #1 on: January 04, 2012, 02:45:13 pm »

cpg1.4.x themes usually aren't compatible with cpg1.5.x, so you have to follow the theme upgrade steps or have a look at our cpg1.5.x demo gallery: http://coppermine-gallery.net/demo/cpg15x/
Logged
Pages: [1]   Go Up
 

Page created in 0.018 seconds with 19 queries.